View Issue Details

IDProjectCategoryView StatusLast Update
0004564Talerexchangepublic2016-10-11 17:28
Reporterrobertosf92Assigned ToFlorian Dold 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004564: Error 400 on demo payment
DescriptionWhenever I try to "pay" in the demo, after confirming payment, I get an error pop up telling me the following "Unexpected status code for $pay_url: 400" And the page just blocks at the executing payment step.
TagsNo tags attached.

Activities

robertosf92

2016-06-07 16:34

reporter  

error.jpg (67,687 bytes)
error.jpg (67,687 bytes)

Christian Grothoff

2016-06-07 16:38

manager   ~0010873

Which version of the Taler wallet do you have installed?

robertosf92

2016-06-07 16:41

reporter   ~0010874

0.0.0 updated June the first

Florian Dold

2016-06-07 19:09

manager   ~0010876

Fixed, problem was that demo.taler.net was running an outdated version of the exchange with outdated crypto.

Issue History

Date Modified Username Field Change
2016-06-07 16:34 robertosf92 New Issue
2016-06-07 16:34 robertosf92 Status new => assigned
2016-06-07 16:34 robertosf92 Assigned To => Christian Grothoff
2016-06-07 16:34 robertosf92 File Added: error.jpg
2016-06-07 16:38 Christian Grothoff Note Added: 0010873
2016-06-07 16:38 Christian Grothoff Assigned To Christian Grothoff => Florian Dold
2016-06-07 16:41 robertosf92 Note Added: 0010874
2016-06-07 19:09 Florian Dold Note Added: 0010876
2016-06-07 19:09 Florian Dold Status assigned => resolved
2016-06-07 19:09 Florian Dold Resolution open => fixed
2016-07-09 17:21 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:21 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed